Document: lua-curses
Title: lua-curses Documentation
Author: lcurses authors
Abstract: This documentation describes the lua-curses module: module,
 classes and example.
Section: Programming

Format: html
Index: /usr/share/doc/lua-curses-dev/index.html
Files: /usr/share/doc/lua-curses-dev/**/*.html
